/* simple styles: */
.fixed			{ font-family: monospace; }

/* table coloration: */
table
{
	border-collapse: collapse;
}

table.center
{
	margin-left: auto;
	margin-right: auto;
}

th
{
	padding: 0 0.5em;
	text-align: left;
}

tr th
{
	background: #FFC;
	border: 1px solid #fb7a31;
}

td
{
	border: 1px solid #CCC;
	padding: 0 0.5em;
	background: #eee;
}

td.ss
{
	padding-top: 2px;
	border-right-style: dashed;
	padding-bottom: 2px;
}

td.ssDesc
{
	border-left-style: dashed;
	width: 200px;
}

img.qrcode
{
	float: left;
}

/* navmenu styles: */
#navMenu ul
{
	list-style: none;
	clear: right;
	float: right;
	padding: 0;
	margin: 0;
}

#navMenu ul li
{
	width: 200px;
	display: block;
	margin: 0px 4px -1px 0px;
	padding: 3px;
	border: 1px dashed #fb7a31;
	background: #eee;
}

#navMenu ul li.header
{
	font-weight: bold;
	background: #FFC;
}

#navMenu ul li a
{
	display: block;
	margin: 0;
	text-decoration: none;
	color: blue;
	width: 200px;
}

#navMenu ul li a:visited
{
	color: blue;
}

#navMenu ul li a:hover
{
	text-decoration: underline;
}

/* header and content layout */
#header
{
	padding-top: 20px;
}

#content
{
	padding-top: 5px;
	clear: left;
}
